@charset "UTF-8";

/* ---------------------------------------------- */
/*inquiry
------------------------------------------------- */
#page-header{
    background:url(../images/inquiry_header.jpg) no-repeat left 30px ;
}

#block-2 h2 {background:url(../images/inquiry_h2_1.png) no-repeat;}
#block-3 h2 {background:url(../images/inquiry_h2_2.png) no-repeat;}


/* block-1 
------------------------------------------------- */
#block-1 ul { 
    margin:0 auto;

}
#block-1 li { 
    float: left;
    width:50%;
}
#block-1 li a{ 
width:446px;
    padding:91px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:91px;/* for ie5.x */
   margin:0 auto;
}
#block-1 li#inquiry-btn1 {}
#block-1 li#inquiry-btn1 a{ background:url(../images/inquiry_btn1.jpg) no-repeat;margin-right:30px;}
#block-1 li#inquiry-btn2 a{ background:url(../images/inquiry_btn2.jpg) no-repeat;}

/* block-2 
------------------------------------------------- */
.hissu{color:red;}
#block-2 .left-box{
    float: left;
    width:570px;
    }
#block-2 .right-box{
    float: right;
    width:380px;
    }
#pref_name{margin-bottom:0.5em}
#zip1{ width:3em;}
#zip2{width:4em;}
#btn-area{ text-align:center;}

p#collme{
    background:url(../images/inquiry_odennwa.jpg) no-repeat;
    padding:115px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:115px;/* for ie5.x */
}
#btn-area{
    margin:1em auto;
}


/* block-3
------------------------------------------------- */
#block-3 .left-box{
    float: left;
    width:540px;
    }
    
#block-3 .right-box{
    float: right;
    width:400px;
    text-align:center;
    }
    
#block-3 .left-box img{
    margin-bottom:1em;
}

#block-3 .right-box h3{
    background:url(../images/inquiry_tenant_ttl.jpg) no-repeat;
    padding:47px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:47px;/* for ie5.x */
   width:395px;
}

#tenant-box{
    width:393px;
    border:1px solid #1B1887;
    padding:2em 0;
}

#tenant-box li{
    margin:1em 40px 0;
    text-align:left;
}


/* block-4 
------------------------------------------------- */
#block-4 .left-box {
	float: left;
	width: 590px;
	margin-right: 30px;
}
#block-4 .right-box {
	float: right;
  width: 340px;
}


/* block-5 
------------------------------------------------- */
#block-5 .left-box {
	float: left;
	width: 590px;
	margin-right: 30px;
}
#block-5 .right-box {
	float: right;
  width: 340px;
}
#block-5 .title {
	margin: 0 0 10px -17px;
}